{% extends "pghero/admin_base.html" %}


{% block breadcrumbs_extra %}
&rsaquo; Queries
{% endblock breadcrumbs_extra %}


{% block content %}
<div id="content-main">
  <h1>Queries</h1>

  <ul class="object-tools">
    <li><a href="{% url 'admin:index' %}" class="deletelink">Kill all connections</a></li>
  </ul>

  <div class="module">
    {% with running_queries as object_list %}
      {% include "pghero/_queries_table.html" %}
    {% endwith %}
  </div>

  <p class="text-muted">You may need to restart your Django server afterwards.</p>
</div>
{% endblock content %}
